Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 23:28:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I wanted to point out a really friendly and helpful staff member at your Abu Hail branch. His name is Laxman. The branch was very shortstaffed and I needed to get my car seat installed. I had tried calling all the babyshop helplines but no one was answering so I had to come in person. This was difficult for me as I have a newborn and I can't keep coming back.

Initially he explained the situation that he might not be able to help as there were lots of customers and asked if I can come back. But I explained my difficulty and he was very kind and came out all the way to the car to help me out and explained how to install it very kindly and quickly rushed back to the store.

Thank you so much Laxman! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023998